ISCS#FEP - Bug #2773

qEhgraph-0000000000000000
01/03/2023 10:04 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/03/2023

100%
0.00 hour
0.00 hour

Description

History

#1 - 01/03/2023 10:05 AM - zhixue wei
- Assignee set to zhixue wei

- Target version set to 3.1

#2 - 01/03/2023 10:05 AM - zhixue wei

- Status changed from New to In Progress

#3 - 01/03/2023 05:45 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
